
img.loading 	{ float:left; padding:0; margin:1px 5px 0 0; border-width:0; }
  
div.lexi-page-on { width:100%; text-align:center; filter:alpha(opacity= 10); -moz-opacity:.10; opacity:.10;
	background:url(../../blago-rss/img/loading-page.gif) no-repeat center; }

div.lexi-page-off {	width:100%; text-align:center; background:none; }

.lexi-page-actual { font-size:90%; }

.lexi-page-other { cursor:pointer; font-size:125%; }